@charset "utf-8";
/* CSS Document */

*, p, html, span, h1, h2, h3, h4, h5, h6, div, table, td{
	margin:0;
	padding:0;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../image/main-bg.gif) repeat-x;
	font-size:11px;
	color:#999;
	line-height:16px;
}

.clear
{
	clear:both;
}
.dental-care
{
	margin-top:68px;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:28px !important;
	text-transform:uppercase;
	color:#FFFFFF !important;
	font-weight:bold !important;
	margin-bottom:10px;
}
.simi
{
	font-weight:normal !important;
}
.tagline
{
	color:#eaf287;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin-left:62px;
	
}
.gap{
	margin-bottom:14px;
	margin-top:18px;
}
.blue
{
color:#018d97;
font-weight:bold;
}
.orange
{
color:#fd9301;
}
.font12
{
font-size:12px;
}
.font14
{
font-size:14px;
}
.bod
{border-bottom:1px dotted #999999;

}
.more{
	background:url(../image/more.gif) no-repeat;
	width:60px;
	height:17px;
	float:right;
}

#main-wrapper{
	width:713px;
	height:auto;
	margin:0 auto;
}
#header{
	width:713px;
	height:147px;
	margin:0 auto;
}
#logo{
	background:url(../image/logo.png) no-repeat;
	width:148px;
	height:141px;
	float:left;
}
#num-right
{
	width:220px;
	height:auto;
	float:right;
}
#num-left
{
	background:#feb530 url(../image/address-top.gif) no-repeat;
	width:200px;
	font-size:10px;
	color:#fff;
	height:auto;
	float:left;
}
#num-left-bot
{
	background:url(../image/address-bot.gif) no-repeat;
	width:200px;
	height:7px;
	float:left;
}
#numbers
{
padding-top:20px;
	width:470px;
	height:auto;
	float:right
}
.phone{
	padding-left:30px;
	background:url(../image/phone-bg.gif) no-repeat left;
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	float:right;
	color:#fd9301;
	display:block;
	line-height:25px;
	}
	.email{
	margin-top:5px;
	padding-left:30px;
	background:url(../image/email-icon.gif) no-repeat left;
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	float:right;
	color:#b8bc86;
	display:block;
	line-height:25px;
	}
	
/*#nav
{
	margin-top:10px;
	width:470px;
	height:25px;
	float:right;
	background:#b8bc86;
	line-height:25px;
}
#nav ul
{
	list-style:none;
}
#nav ul li
{
	float:left;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:url(../image/nav-saprator.gif) no-repeat right;
}
#nav ul li a{
	color:#fff;
	padding-left:14px;
	padding-right:14px;
	text-decoration:none;
}
#nav ul li a:hover{
	color:#fff;
	text-decoration:underline;
}
#nav ul li.hide{
background:none !important;
}*/
#left
{
	width:450px;
	height:auto;
	float:left;
}
#left h1
{
	color:#8f9922;
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
}

#head-bot
{
	width:450px;
	height:183px;
	background:url(../image/tooth-icon.png) no-repeat right;
	float:left;
}
#orange-box
{
	
	width:204px;
	float:left;
	height:auto;
}
#orange-box h2
{
margin-top:12px;
padding-left:10px;
margin-bottom:12px;
color:#FFFFFF;
font-weight:normal;
font-size:18px;
font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
}
#orange-box-top
{
margin-top:20px;
background:#feb935 url(../image/orange-top.gif) no-repeat;
width:100%;
height:auto;
float:left;}

#orange-box ul 
{
	list-style:none;
}
#orange-box ul li
{
	background:url(../image/bullets.gif) no-repeat 5px 5px;
	border-bottom:1px dotted #CCCCCC;
	line-height:21px;
	margin-top:5px;
	margin-bottom:5px;
	text-transform:uppercase;
}
#orange-box ul li a
{
	padding-left:25px;
	text-decoration:none;
	color:#FFFFFF;
}
#orange-box ul li a:hover
{
	text-decoration:underline;
	color:#FFFFFF;
}

#orange-box-bot
{
	background:url(../image/orange-bot.gif) no-repeat top;
	width:204px;
	height:8px;
	float:left;
}
#contact
{
	color:#333333;
	padding-top:20px;
	width:220px;
	float:right;
	height:auto;}

#right
{
	padding-left:21px;
	padding-top:25px;
	padding-right:25px;
	padding-bottom:40px;
	margin-top:26px;
	width:193px;
	text-align:justify;
	height:auto;
	float:right;
	background:url(../image/right-panel-bg.jpg) no-repeat;}
	#right-bot
	{
	background:url(../image/right-bot.gif) no-repeat;
	height:22px;
	width:239px;
	float:right;
	}
	#right a
	{
	color:#fd9301;
	text-decoration:underline;
	}
	#icons
	{
	width:100px;
	margin-top:30px;
	height:17px;
	float:left;
	}
	#icons img
	{
	border:0;
	margin-left:9px;
	}
	
#right h1
{
	font-size:20px;
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fd9301;
	font-weight:bold;
	line-height:15px;
}
#footer
{
	margin-top:20px;
	padding-left:0px;
	background:url(../image/footer.jpg) no-repeat;
	width:713px;
	height:56px;
	padding-top:10px;
	float:left;
}
#footer-nav
{
width:400px;
float:right;
height:auto;
}
#footer ul
{
	list-style:none;
}
#footer ul li
{
	float:left;
}
#footer ul li a
{
	text-decoration:none;
	color:#626c15;
	padding-left:10px;
	padding-right:10px;
}
#footer ul li :hover
{
	text-decoration:underline;
}



